/*
Theme Name: Blaskan Child
Theme URI: https://colorlib.com/wp/themes/blaskan/
Author: Colorlib
Author URI: https://colorlib.com/
Description: Blaskan child theme
Template: blaskan
Version: 3.0.1
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: blaskan-child
Tags: custom-background,custom-header,editor-style,featured-images,blog,grid-layout,left-sidebar,right-sidebar
*/

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
    color:#898989;
    font-family:'Source Sans Pro', sans-serif;
    font-size:14px;
    line-height:1.85;
    font-weight:400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear:both;
    font-weight:400;
    font-family:'Droid Serif', serif;
    color:#333;
    line-height:1.25;
}

h1 {
    font-size:36px;
}

h2 {
    font-size:28px;
}

h3 {
    font-size:25px;
}

h4 {
    font-size:23px;
}

h5 {
    font-size:20px;
}

h6 {
    font-size:18px;
}

p {
    margin-top:0;
    margin-bottom:1.5em;
}

dfn,
cite,
em,
i {
    font-style:italic;
}

blockquote {
    margin:0 1.5em;
}

address {
    margin:0 0 1.5em;
}

pre {
    background:#eee;
    font-family:"Courier 10 Pitch", Courier, monospace;
    font-size:15px;
    font-size:0.9375rem;
    line-height:1.6;
    margin-bottom:1.6em;
    max-width:100%;
    overflow:auto;
    padding:1.6em;
}

code,
kbd,
tt,
var {
    font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size:15px;
    font-size:0.9375rem;
}

abbr,
acronym {
    border-bottom:1px dotted #666;
    cursor:help;
}

mark,
ins {
    background:#fff9c0;
    text-decoration:none;
}

big {
    font-size:125%;
}

.text-right {
    text-align:right;
}

.text-center {
    text-align:center;
}

/*--------------------------------------------------------------
# Extra
--------------------------------------------------------------*/
.home .entry-header{display:none;visibility:hidden;}
.elementor-heading-title{color:#f63c4e!important;}
.custom-header {
    background-repeat:no-repeat;
    background-position:center;
    background-size:contain;
	height:35vw!important;
}
header#masthead {
    margin-bottom:0px;
}
#social-menu li a::before {
    font-size:20px;
}
.search .fa::before{
	font-size:18px;
	line-height:1.5;
}
#social-menu li a[href*="contatti"]::before {
    content: "\f1fa";
}
input[type="checkbox"] {
    -webkit-appearance: checkbox;
    box-sizing: border-box;
}